ApiBandits
List Bandits
List the workspace's experiments, newest first.
List the workspace's experiments, newest first.
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Header Parameters
X-API-Key?string|null
Response Body
application/json
application/json
curl -X GET "https://api.levainlabs.com/api/v1/bandits"[
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"description": "string",
"status": "string",
"reward_type": "string",
"created_at": "2019-08-24T14:15:22Z"
}
]